@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------ */
#nowebglbrowsermsg{
	font-size:24px;
	text-align:center;
	background-color:#FFF;
	padding:10px;
	border-radius:10px;
}
#nowebglbrowsermsg img{
	margin:5px;
}
/* ------------------------------------------------------------ */
.loader{
	position:absolute;
	top:0px;
}
@font-face {
 font-family: Jupiter;
 src: url("imgs/jupiter.ttf") /* TTF file for CSS3 browsers */
}
/* ------------------------------------------------------------ */
a,input,select,img{
	text-decoration:none;
	border: none;
	outline: none;
	inline: none;
}
body{
	background-color:#000;
	font-family:Jupiter;
}

a .anaglyphswitch{
	position:absolute;
	left:20px;
	bottom:20px;
	width:34px;
	height:16px;
	background-image:url(imgs/glasses_out.png);
}
a:hover .anaglyphswitch{
	background-image:url(imgs/glasses_over.png);
}

.nickbut{
	position:absolute;
	width:32px;
	font-size:50px;
	color:#FFF;
	opacity:0.5;
	left:45%;
	top:20px;
}
a .nickbut{
	left:20px;
	top:20px;
}
a:hover .nickbut{
	opacity:1;
}
/* ------------------------------------------------------------ */

.scoreTable{
	font-size:32px;
	color:#FFF;
	font-family:Jupiter;
	text-shadow:0px 0px 3px #FFF;
	cursor:default;
	
	text-align:center;
}
.scoreTable_selected{
	color:#8F8;
}
.scoreTable td{	max-width:120px;	overflow:hidden;
	padding-left:20px;
}
.scoreTable td+td{	max-width:600px;	padding-left:0px;
}
.paddingToScore{
	padding-top:95px;
}

.opt_but_replay a,.opt_no_replay{
	width:137px;
	height:46px;
}
.opt_but_replay a{
	background-image:url(imgs/bton_replay.png);
	display:inline-block;
}
.opt_but_replay a:hover{
	background-image:url(imgs/bton_replay_hover.png);
}
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */
